### Method

# Camel MimePart set_content_languages

#### Declaration [src]

    void
    camel_mime_part_set_content_languages (
      CamelMimePart* mime_part,
      GList* content_languages
    )

#### Description [src]

Set the Content-Languages field of a MIME part.

#### Parameters

`content_languages`

  Type: A list of `utf8`

  List of languages.

  The argument can be `NULL`.
  The instance takes ownership of the data, and is responsible for freeing it.
  Each element is a NUL terminated UTF-8 string.